Subject: [bug#44555] [PATCH] gnu: Add emacs-next-use-package

From: Leo Prikler <[email-masked]>
Date: Tue, 10 Nov 2020 19:00:10 +0100

Hello zimoun,

it was me, who suggested (in IRC) to keep two different packages, as it
appeared to me to be a non-trivial transaction (given the changes to
propagated-inputs) with the intent to make things run on Emacs 28.  I
did try to point out, that it can/should be built with Emacs 28, but
there appears to have been some miscommunication.

Regards,
Leo